[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# TClipboard.GetComponentAsText

GetComponentAsText - read the component as text, if supported

## Declaration

Source position: clipbrd.pp line 208

`public procedure TClipboard.GetComponentAsText(`
`var RootComponent: TComponent;`
`OnFindComponentClass: TFindComponentClassEvent;`
`Owner: TComponent = nil;`
`Parent: TComponent = nil`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.